PRODUCT STUDIO
Hình ảnh sản phẩm1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS
NETGEAR GS748TP-100EUS Switch — Bộ chuyển mạch. Bộ nhớ (RAM): 3 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
NETGEAR GS748TP-100EUS Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Số lượng cổng Ethernet Gigabit đồng
4
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tính năng DHCP
Số cổng SFP/SFP+
4
Số khe cắm module SFP
GTIN EAN UPC
6064490514380,
Băng thông cổng tối đa
96 Gbit/s
Bảo mật
CE mark, cUL IEC950/EN60950
Bộ nhớ nội bộ
Chiều cao hoạt động
0 - 3000 m
Chiều cao không hoạt động
0 - 3000 m
Chuỗi sản phẩm
Các thị trường đã bán
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Công nghệ kết nối
Có dây
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao diện mạng
Gigabit Ethernet
Hỗ trợ MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Hỗ trợ khung Jumbo
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
In hai mặt đầy đủ
Khoảng MTBF
147559 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
0 - 90%
Kiểm soát luồng xuất bản
Kích thước Gxdxy
Kích thước bảng địa chỉ
Loại phím
Lọc địa chỉ MAC
Mức độ tiếng ồn
44,8 dB
Ngày sản xuất
Ngày được thêm vào hệ thống
2007-06-08
Nhóm kết nối
Phương pháp xác minh
IEEE 802.1x
Plיטת קרינה אלקטרומגנטית
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Sao lưu và chuyển
Có
Số cổng SFP-SFP
4
Thương hiệu
NETGEAR
Thời gian trì trễ
2900ns
Tiêu thụ điện
Trọng lượng
Tên sản phẩm
GS748TP
Tốc độ truyền dữ liệu tối đa
Yêu cầu nguồn
100-240VAC/50-60 Hz
Độ ẩm không hoạt động
®